i18n tools workload
in ELN Environment from Fedora ELN (backed by rawhide) for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) abattis-cantarell-vf-fonts 0.301-12.eln134 noarch 192.7 kB Required by:
  • default-fonts-core-sans-4.0-12.eln135.noarch
Recommended by:
  • gsettings-desktop-schemas-46.0-1.eln136.x86_64
(dependency) adwaita-cursor-theme 46.0-1.eln136 noarch 10.0 MB Required by:
  • adwaita-icon-theme-46.0-1.eln136.noarch
(dependency) adwaita-icon-theme 46.0-1.eln136 noarch 1.2 MB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) alsa-lib 1.2.11-2.eln134 x86_64 1.4 MB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
(dependency) alternatives 1.26-3.eln134 x86_64 62.3 kB Required by:
  • groff-base-1.23.0-6.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) appstream 1.0.2-2.eln136 x86_64 3.5 MB Required by:
  • libadwaita-1.5.0-1.eln136.x86_64
(dependency) appstream-data 40-6.eln136 noarch 14.2 MB Required by:
  • appstream-1.0.2-2.eln136.x86_64
(dependency) at-spi2-atk 2.52.0-1.eln136 x86_64 287.9 kB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
(dependency) at-spi2-core 2.52.0-1.eln136 x86_64 1.5 MB Required by:
  • at-spi2-atk-2.52.0-1.eln136.x86_64
  • atk-2.52.0-1.eln136.x86_64
(dependency) atk 2.52.0-1.eln136 x86_64 252.7 kB Required by:
  • at-spi2-atk-2.52.0-1.eln136.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
(dependency) audit-libs 4.0.1-1.eln136 x86_64 339.4 kB Required by:
  • dbus-broker-36-2.eln136.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • pam-libs-1.6.1-1.eln136.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
(dependency) avahi-glib 0.8-26.eln134 x86_64 19.6 kB Required by:
  • libtracker-sparql-3.7.1-1.eln136.x86_64
(dependency) avahi-libs 0.8-26.eln134 x86_64 166.6 kB Required by:
  • avahi-glib-0.8-26.eln134.x86_64
  • cups-libs-1:2.4.7-13.eln136.x86_64
  • libtracker-sparql-3.7.1-1.eln136.x86_64
(dependency) basesystem 11-20.eln134 noarch 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.x86_64
(dependency) bash 5.2.26-3.eln135 x86_64 8.1 MB Required by:
  • adwaita-icon-theme-46.0-1.eln136.noarch
  • appstream-1.0.2-2.eln136.x86_64
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • dbus-broker-36-2.eln136.x86_64
  • dbus-common-1:1.14.10-3.eln134.noarch
  • fontconfig-2.15.0-4.eln135.x86_64
  • freetype-2.13.2-5.eln135.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • gdk-pixbuf2-2.42.11-1.eln136.x86_64
  • gettext-0.22.5-2.eln136.x86_64
  • gettext-runtime-0.22.5-2.eln136.x86_64
  • glib2-2.80.0-1.eln136.x86_64
  • glibc-common-2.39.9000-12.eln136.x86_64
  • grep-3.11-7.eln134.x86_64
  • groff-base-1.23.0-6.eln134.x86_64
  • gstreamer1-1.24.0-1.eln136.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • hicolor-icon-theme-0.17-18.eln134.noarch
  • libtracker-sparql-3.7.1-1.eln136.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • shared-mime-info-2.3-4.eln136.x86_64
  • xml-common-0.6.3-63.eln134.noarch
(dependency) bubblewrap 0.9.0-1.eln136 x86_64 134.1 kB Required by:
  • gnome-desktop3-44.0-15.eln136.x86_64
(dependency) bzip2-libs 1.0.8-18.eln134 x86_64 80.7 kB Required by:
  • freetype-2.13.2-5.eln135.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) ca-certificates 2023.2.62_v7.0.401-6.eln134 noarch 2.3 MB Required by:
  • openssl-libs-1:3.2.1-6.eln136.x86_64
  • perl-Mozilla-CA-20240313-1.eln136.noarch
  • python-pip-wheel-24.0-2.eln136.noarch
(dependency) cairo 1.18.0-3.eln134 x86_64 1.7 MB Required by:
  • cairo-gobject-1.18.0-3.eln134.x86_64
  • gjs-1.80.2-1.eln136.x86_64
  • gnome-desktop3-44.0-15.eln136.x86_64
  • gnome-desktop4-44.0-15.eln136.x86_64
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • harfbuzz-8.4.0-1.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
  • paps-0.8.0-8.eln134.x86_64
(dependency) cairo-gobject 1.18.0-3.eln134 x86_64 35.2 kB Required by:
  • gjs-1.80.2-1.eln136.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) colord-libs 1.4.7-3.eln134 x86_64 823.6 kB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(required) convmv 2.05-15.eln134 noarch 68.9 kB
(dependency) coreutils 9.5-1.eln136 x86_64 5.5 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • fontconfig-2.15.0-4.eln135.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
(dependency) coreutils-common 9.5-1.eln136 x86_64 11.2 MB Required by:
  • coreutils-9.5-1.eln136.x86_64
(dependency) crypto-policies 20240304-1.gitb1c706d.eln136 noarch 84.1 kB Required by:
  • gnutls-3.8.5-1.eln136.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • openssl-libs-1:3.2.1-6.eln136.x86_64
Recommended by:
  • libssh-0.10.6-6.eln136.x86_64
(dependency) cups-libs 1:2.4.7-13.eln136 x86_64 618.9 kB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) cyrus-sasl-lib 2.1.28-19.eln134 x86_64 2.3 MB Required by:
  • openldap-2.6.7-1.eln135.x86_64
(dependency) dbus 1:1.14.10-3.eln134 x86_64 0.0 B Required by:
  • at-spi2-core-2.52.0-1.eln136.x86_64
(dependency) dbus-broker 36-2.eln136 x86_64 382.8 kB Required by:
  • dbus-1:1.14.10-3.eln134.x86_64
(dependency) dbus-common 1:1.14.10-3.eln134 noarch 11.2 kB Required by:
  • dbus-broker-36-2.eln136.x86_64
(dependency) dbus-libs 1:1.14.10-3.eln134 x86_64 368.9 kB Required by:
  • at-spi2-atk-2.52.0-1.eln136.x86_64
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • avahi-libs-0.8-26.eln134.x86_64
(dependency) default-fonts-core-sans 4.0-12.eln135 noarch 11.9 kB Required by:
  • fontconfig-2.15.0-4.eln135.x86_64
(dependency) elfutils-libelf 0.191-5.eln136 x86_64 1.2 MB Required by:
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
(dependency) expat 2.6.2-1.eln136 x86_64 280.8 kB Required by:
  • dbus-broker-36-2.eln136.x86_64
  • mesa-libEGL-24.0.5-1.eln136.x86_64
  • mesa-libGL-24.0.5-1.eln136.x86_64
  • mesa-libgbm-24.0.5-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
(env) fedora-gpg-keys 41-0.1.eln136 noarch 125.0 kB Required by:
  • fedora-repos-eln-41-0.1.eln136.noarch
(env) fedora-release-common 41-0.8.eln136 noarch 19.3 kB Required by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-release-eln 41-0.8.eln136 noarch 0.0 B Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-identity-eln-41-0.8.eln136.noarch
  • fedora-repos-eln-41-0.1.eln136.noarch
  • setup-2.14.5-2.eln134.noarch
(env) fedora-release-identity-eln 41-0.8.eln136 noarch 1.4 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
Recommended by:
  • fedora-release-eln-41-0.8.eln136.noarch
(env) fedora-repos-eln 41-0.1.eln136 noarch 13.1 kB Required by:
  • fedora-release-common-41-0.8.eln136.noarch
  • fedora-release-eln-41-0.8.eln136.noarch
(env) filesystem 3.18-9.eln136 x86_64 106.0 B Required by:
  • basesystem-11-20.eln134.noarch
  • bash-5.2.26-3.eln135.x86_64
  • fedora-gpg-keys-41-0.1.eln136.noarch
  • gawk-5.3.0-3.eln134.x86_64
(required) fontconfig 2.15.0-4.eln135 x86_64 767.3 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • libXft-2.3.8-6.eln134.x86_64
  • pango-1.52.2-1.eln136.x86_64
(dependency) fonts-filesystem 1:2.0.5-14.eln134 noarch 0.0 B Required by:
  • abattis-cantarell-vf-fonts-0.301-12.eln134.noarch
  • fontconfig-2.15.0-4.eln135.x86_64
  • google-noto-sans-vf-fonts-20240401-1.eln136.noarch
(dependency) freetype 2.13.2-5.eln135 x86_64 842.6 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • fontconfig-2.15.0-4.eln135.x86_64
  • harfbuzz-8.4.0-1.eln136.x86_64
  • libXft-2.3.8-6.eln134.x86_64
  • pango-1.52.2-1.eln136.x86_64
(dependency) fribidi 1.0.13-4.eln134 x86_64 365.3 kB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • libadwaita-1.5.0-1.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
(dependency) gawk 5.3.0-3.eln134 x86_64 1.7 MB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
(dependency) gdbm-libs 1:1.23-6.eln134 x86_64 121.9 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) gdk-pixbuf2 2.42.11-1.eln136 x86_64 2.5 MB Required by:
  • gdk-pixbuf2-modules-2.42.11-1.eln136.x86_64
  • gnome-desktop3-44.0-15.eln136.x86_64
  • gnome-desktop4-44.0-15.eln136.x86_64
  • gtk-update-icon-cache-3.24.41-1.eln134.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) gdk-pixbuf2-modules 2.42.11-1.eln136 x86_64 55.6 kB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(required) gettext 0.22.5-2.eln136 x86_64 5.2 MB
(dependency) gettext-envsubst 0.22.5-2.eln136 x86_64 74.9 kB Required by:
  • gettext-runtime-0.22.5-2.eln136.x86_64
(dependency) gettext-libs 0.22.5-2.eln136 x86_64 1.7 MB Required by:
  • gettext-0.22.5-2.eln136.x86_64
  • gettext-runtime-0.22.5-2.eln136.x86_64
(dependency) gettext-runtime 0.22.5-2.eln136 x86_64 481.3 kB Required by:
  • gettext-0.22.5-2.eln136.x86_64
(dependency) gjs 1.80.2-1.eln136 x86_64 1.6 MB Required by:
  • gnome-characters-46.0-1.eln136.x86_64
(dependency) glib2 2.80.0-1.eln136 x86_64 14.5 MB Required by:
  • appstream-1.0.2-2.eln136.x86_64
  • at-spi2-atk-2.52.0-1.eln136.x86_64
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • atk-2.52.0-1.eln136.x86_64
  • avahi-glib-0.8-26.eln134.x86_64
  • cairo-gobject-1.18.0-3.eln134.x86_64
  • colord-libs-1.4.7-3.eln134.x86_64
  • gdk-pixbuf2-2.42.11-1.eln136.x86_64
  • gdk-pixbuf2-modules-2.42.11-1.eln136.x86_64
  • gjs-1.80.2-1.eln136.x86_64
  • gnome-characters-46.0-1.eln136.x86_64
  • gnome-desktop3-44.0-15.eln136.x86_64
  • gnome-desktop4-44.0-15.eln136.x86_64
  • gobject-introspection-1.80.1-1.eln136.x86_64
  • graphene-1.10.6-8.eln134.x86_64
  • gsettings-desktop-schemas-46.0-1.eln136.x86_64
  • gstreamer1-1.24.0-1.eln136.x86_64
  • gstreamer1-plugins-bad-free-libs-1.24.0-2.eln136.x86_64
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk-update-icon-cache-3.24.41-1.eln134.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • harfbuzz-8.4.0-1.eln136.x86_64
  • json-glib-1.8.0-3.eln134.x86_64
  • libadwaita-1.5.0-1.eln136.x86_64
  • libgudev-238-5.eln134.x86_64
  • libgusb-0.4.8-3.eln134.x86_64
  • libsoup3-3.4.4-3.eln134.x86_64
  • libtracker-sparql-3.7.1-1.eln136.x86_64
  • libxmlb-0.3.18-1.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
  • paps-0.8.0-8.eln134.x86_64
  • shared-mime-info-2.3-4.eln136.x86_64
(dependency) glibc 2.39.9000-12.eln136 x86_64 6.4 MB Required by:
  • alsa-lib-1.2.11-2.eln134.x86_64
  • alternatives-1.26-3.eln134.x86_64
  • appstream-1.0.2-2.eln136.x86_64
  • at-spi2-atk-2.52.0-1.eln136.x86_64
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • atk-2.52.0-1.eln136.x86_64
  • audit-libs-4.0.1-1.eln136.x86_64
  • avahi-glib-0.8-26.eln134.x86_64
  • avahi-libs-0.8-26.eln134.x86_64
  • bash-5.2.26-3.eln135.x86_64
  • bubblewrap-0.9.0-1.eln136.x86_64
  • bzip2-libs-1.0.8-18.eln134.x86_64
  • cairo-1.18.0-3.eln134.x86_64
  • cairo-gobject-1.18.0-3.eln134.x86_64
  • colord-libs-1.4.7-3.eln134.x86_64
  • coreutils-9.5-1.eln136.x86_64
  • cups-libs-1:2.4.7-13.eln136.x86_64
  • cyrus-sasl-lib-2.1.28-19.eln134.x86_64
  • dbus-broker-36-2.eln136.x86_64
  • dbus-libs-1:1.14.10-3.eln134.x86_64
  • elfutils-libelf-0.191-5.eln136.x86_64
  • expat-2.6.2-1.eln136.x86_64
  • fontconfig-2.15.0-4.eln135.x86_64
  • freetype-2.13.2-5.eln135.x86_64
  • fribidi-1.0.13-4.eln134.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • gdbm-libs-1:1.23-6.eln134.x86_64
  • gdk-pixbuf2-2.42.11-1.eln136.x86_64
  • gdk-pixbuf2-modules-2.42.11-1.eln136.x86_64
  • gettext-0.22.5-2.eln136.x86_64
  • gettext-envsubst-0.22.5-2.eln136.x86_64
  • gettext-libs-0.22.5-2.eln136.x86_64
  • gettext-runtime-0.22.5-2.eln136.x86_64
  • gjs-1.80.2-1.eln136.x86_64
  • glib2-2.80.0-1.eln136.x86_64
  • glibc-common-2.39.9000-12.eln136.x86_64
  • glibc-minimal-langpack-2.39.9000-12.eln136.x86_64
  • gmp-1:6.3.0-1.eln136.x86_64
  • gnome-characters-46.0-1.eln136.x86_64
  • gnome-desktop3-44.0-15.eln136.x86_64
  • gnome-desktop4-44.0-15.eln136.x86_64
  • gnutls-3.8.5-1.eln136.x86_64
  • gobject-introspection-1.80.1-1.eln136.x86_64
  • graphene-1.10.6-8.eln134.x86_64
  • graphite2-1.3.14-15.eln134.x86_64
  • grep-3.11-7.eln134.x86_64
  • groff-base-1.23.0-6.eln134.x86_64
  • gstreamer1-1.24.0-1.eln136.x86_64
  • gstreamer1-plugins-bad-free-libs-1.24.0-2.eln136.x86_64
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk-update-icon-cache-3.24.41-1.eln134.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • harfbuzz-8.4.0-1.eln136.x86_64
  • jbigkit-libs-2.1-29.eln134.x86_64
  • json-glib-1.8.0-3.eln134.x86_64
  • keyutils-libs-1.6.3-3.eln134.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • lcms2-2.16-3.eln134.x86_64
  • libX11-1.8.9-1.eln136.x86_64
  • libX11-xcb-1.8.9-1.eln136.x86_64
  • libXau-1.0.11-6.eln134.x86_64
  • libXcomposite-0.4.6-3.eln134.x86_64
  • libXcursor-1.2.2-1.eln136.x86_64
  • libXdamage-1.1.6-3.eln134.x86_64
  • libXext-1.3.6-1.eln135.x86_64
  • libXfixes-6.0.1-3.eln134.x86_64
  • libXft-2.3.8-6.eln134.x86_64
  • libXi-1.8.1-5.eln134.x86_64
  • libXinerama-1.1.5-6.eln134.x86_64
  • libXrandr-1.5.4-3.eln134.x86_64
  • libXrender-0.9.11-6.eln134.x86_64
  • libXtst-1.2.4-6.eln134.x86_64
  • libXv-1.0.12-3.eln134.x86_64
  • libXxf86vm-1.1.5-6.eln134.x86_64
  • libacl-2.3.2-1.eln134.x86_64
  • libadwaita-1.5.0-1.eln136.x86_64
  • libattr-2.5.2-3.eln134.x86_64
  • libblkid-2.40-13.eln136.x86_64
  • libbrotli-1.1.0-3.eln134.x86_64
  • libcap-2.69-3.eln134.x86_64
  • libcap-ng-0.8.5-1.eln136.x86_64
  • libcom_err-1.47.0-5.eln135.x86_64
  • libcurl-8.7.1-1.eln136.x86_64
  • libdatrie-0.2.13-9.eln134.x86_64
  • libdrm-2.4.120-3.eln134.x86_64
  • libeconf-0.6.2-1.eln136.x86_64
  • libedit-3.1-50.20230828cvs.eln134.x86_64
  • libepoxy-1.5.10-6.eln134.x86_64
  • libevent-2.1.12-12.eln135.x86_64
  • libffi-3.4.6-1.eln136.x86_64
  • libglvnd-1:1.7.0-4.eln134.x86_64
  • libglvnd-egl-1:1.7.0-4.eln134.x86_64
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
  • libgomp-14.0.1-0.15.eln136.x86_64
  • libgudev-238-5.eln134.x86_64
  • libgusb-0.4.8-3.eln134.x86_64
  • libicu-74.2-1.eln134.x86_64
  • libidn2-2.3.7-1.eln134.x86_64
  • libjpeg-turbo-3.0.2-1.eln135.x86_64
  • liblerc-4.0.0-6.eln134.x86_64
  • libmount-2.40-13.eln136.x86_64
  • libnghttp2-1.61.0-1.eln136.x86_64
  • libnsl2-2.0.1-1.eln134.x86_64
  • libogg-2:1.3.5-8.eln134.x86_64
  • libpciaccess-0.16-12.eln134.x86_64
  • libpng-2:1.6.40-3.eln134.x86_64
  • libpsl-0.21.5-3.eln134.x86_64
  • libseccomp-2.5.3-8.eln134.x86_64
  • libselinux-3.6-4.eln134.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • libsepol-3.6-3.eln134.x86_64
  • libsoup3-3.4.4-3.eln134.x86_64
  • libssh-0.10.6-6.eln136.x86_64
  • libstdc++-14.0.1-0.15.eln136.x86_64
  • libstemmer-2.2.0-10.eln136.x86_64
  • libtasn1-4.19.0-6.eln134.x86_64
  • libthai-0.1.29-8.eln134.x86_64
  • libtheora-1:1.1.1-36.eln134.x86_64
  • libtiff-4.6.0-2.eln134.x86_64
  • libtirpc-1.3.4-1.rc3.eln136.x86_64
  • libtool-ltdl-2.4.7-10.eln134.x86_64
  • libtracker-sparql-3.7.1-1.eln136.x86_64
  • libunistring-1.1-7.eln136.x86_64
  • libusb1-1.0.27-1.eln136.x86_64
  • libuuid-2.40-13.eln136.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • libverto-0.3.2-8.eln134.x86_64
  • libvisual-1:0.4.1-4.eln134.x86_64
  • libvorbis-1:1.3.7-10.eln134.x86_64
  • libwayland-client-1.22.0-3.eln134.x86_64
  • libwayland-cursor-1.22.0-3.eln134.x86_64
  • libwayland-egl-1.22.0-3.eln134.x86_64
  • libwayland-server-1.22.0-3.eln134.x86_64
  • libwebp-1.4.0-1.eln136.x86_64
  • libxcb-1.17.0-1.eln136.x86_64
  • libxcrypt-4.4.36-5.eln134.x86_64
  • libxkbcommon-1.7.0-1.eln136.x86_64
  • libxml2-2.12.6-1.eln136.x86_64
  • libxmlb-0.3.18-1.eln136.x86_64
  • libxshmfence-1.3.2-3.eln134.x86_64
  • libyaml-0.2.5-14.eln134.x86_64
  • libzstd-1.5.6-1.eln136.x86_64
  • llvm-libs-18.1.2-1.eln136.x86_64
  • lz4-libs-1.9.4-6.eln134.x86_64
  • mesa-libEGL-24.0.5-1.eln136.x86_64
  • mesa-libGL-24.0.5-1.eln136.x86_64
  • mesa-libgbm-24.0.5-1.eln136.x86_64
  • mesa-libglapi-24.0.5-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
  • mozjs115-115.7.0-1.eln135.x86_64
  • mpdecimal-2.5.1-9.eln134.x86_64
  • mpfr-4.2.1-3.eln134.x86_64
  • ncurses-6.4-12.20240127.eln134.x86_64
  • ncurses-libs-6.4-12.20240127.eln134.x86_64
  • nettle-3.9.1-6.eln134.x86_64
  • openldap-2.6.7-1.eln135.x86_64
  • openssl-libs-1:3.2.1-6.eln136.x86_64
  • opus-1.5.1-1.eln136.x86_64
  • orc-0.4.38-2.eln136.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
  • pam-libs-1.6.1-1.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
  • paps-0.8.0-8.eln134.x86_64
  • pcre2-10.43-1.eln136.x86_64
  • perl-B-1.88-507.eln136.x86_64
  • perl-Data-Dumper-2.188-503.eln134.x86_64
  • perl-Digest-MD5-2.59-3.eln134.x86_64
  • perl-Encode-4:3.21-505.eln136.x86_64
  • perl-Fcntl-1.15-507.eln136.x86_64
  • perl-IO-1.52-507.eln136.x86_64
  • perl-MIME-Base64-3.16-503.eln134.x86_64
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-POSIX-2.13-507.eln136.x86_64
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-Scalar-List-Utils-5:1.63-503.eln135.x86_64
  • perl-Socket-4:2.038-1.eln136.x86_64
  • perl-Storable-1:3.32-502.eln134.x86_64
  • perl-Unicode-Normalize-1.32-502.eln134.x86_64
  • perl-interpreter-4:5.38.2-507.eln136.x86_64
  • perl-libs-4:5.38.2-507.eln136.x86_64
  • perl-mro-1.28-507.eln136.x86_64
  • pixman-0.43.4-1.eln136.x86_64
  • python3-3.12.3-2.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • readline-8.2-8.eln134.x86_64
  • sed-4.9-1.eln134.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
  • shared-mime-info-2.3-4.eln136.x86_64
  • sqlite-libs-3.45.2-1.eln136.x86_64
  • systemd-libs-255.4-1.eln136.x86_64
  • vulkan-loader-1.3.280.0-1.eln136.x86_64
  • xprop-1.2.7-1.eln135.x86_64
  • xz-libs-1:5.4.6-3.eln136.x86_64
  • zlib-ng-compat-2.1.6-2.eln134.x86_64
(dependency) glibc-common 2.39.9000-12.eln136 x86_64 1.0 MB Required by:
  • glibc-2.39.9000-12.eln136.x86_64
  • glibc-minimal-langpack-2.39.9000-12.eln136.x86_64
(dependency) glibc-minimal-langpack 2.39.9000-12.eln136 x86_64 0.0 B Required by:
  • glibc-2.39.9000-12.eln136.x86_64
(dependency) gmp 1:6.3.0-1.eln136 x86_64 803.4 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • gawk-5.3.0-3.eln134.x86_64
  • gnutls-3.8.5-1.eln136.x86_64
  • mpfr-4.2.1-3.eln134.x86_64
  • nettle-3.9.1-6.eln134.x86_64
(required) gnome-characters 46.0-1.eln136 x86_64 2.5 MB
(dependency) gnome-desktop3 44.0-15.eln136 x86_64 3.0 MB Required by:
  • gnome-desktop4-44.0-15.eln136.x86_64
(dependency) gnome-desktop4 44.0-15.eln136 x86_64 483.5 kB Required by:
  • gnome-characters-46.0-1.eln136.x86_64
(dependency) gnutls 3.8.5-1.eln136 x86_64 3.2 MB Required by:
  • cups-libs-1:2.4.7-13.eln136.x86_64
  • glib2-2.80.0-1.eln136.x86_64
(dependency) gobject-introspection 1.80.1-1.eln136 x86_64 322.0 kB Required by:
  • gjs-1.80.2-1.eln136.x86_64
(dependency) google-noto-fonts-common 20240401-1.eln136 noarch 17.5 kB Required by:
  • google-noto-sans-vf-fonts-20240401-1.eln136.noarch
(dependency) google-noto-sans-vf-fonts 20240401-1.eln136 noarch 1.2 MB Required by:
  • default-fonts-core-sans-4.0-12.eln135.noarch
(dependency) graphene 1.10.6-8.eln134 x86_64 162.6 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • libadwaita-1.5.0-1.eln136.x86_64
(dependency) graphite2 1.3.14-15.eln134 x86_64 192.0 kB Required by:
  • harfbuzz-8.4.0-1.eln136.x86_64
(dependency) grep 3.11-7.eln134 x86_64 1013.8 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • fontconfig-2.15.0-4.eln135.x86_64
(dependency) groff-base 1.23.0-6.eln134 x86_64 3.8 MB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) gsettings-desktop-schemas 46.0-1.eln136 x86_64 5.1 MB Required by:
  • gnome-desktop3-44.0-15.eln136.x86_64
(dependency) gstreamer1 1.24.0-1.eln136 x86_64 6.3 MB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.0-2.eln136.x86_64
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) gstreamer1-plugins-bad-free-libs 1.24.0-2.eln136 x86_64 2.8 MB Required by:
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) gstreamer1-plugins-base 1.24.0-1.eln136 x86_64 7.2 MB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.0-2.eln136.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) gtk-update-icon-cache 3.24.41-1.eln134 x86_64 66.3 kB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) gtk3 3.24.41-1.eln134 x86_64 22.2 MB Required by:
  • gnome-desktop3-44.0-15.eln136.x86_64
(dependency) gtk4 4.14.3-1.eln136 x86_64 25.4 MB Required by:
  • gnome-characters-46.0-1.eln136.x86_64
  • gnome-desktop4-44.0-15.eln136.x86_64
  • libadwaita-1.5.0-1.eln136.x86_64
(dependency) harfbuzz 8.4.0-1.eln136 x86_64 2.6 MB Required by:
  • freetype-2.13.2-5.eln135.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
(dependency) hicolor-icon-theme 0.17-18.eln134 noarch 72.2 kB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) hwdata 0.381-1.eln136 noarch 9.1 MB Required by:
  • libpciaccess-0.16-12.eln134.x86_64
(dependency) iso-codes 4.16.0-3.eln134 noarch 18.8 MB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
(dependency) jbigkit-libs 2.1-29.eln134 x86_64 117.6 kB Required by:
  • libtiff-4.6.0-2.eln134.x86_64
(dependency) json-glib 1.8.0-3.eln134 x86_64 557.4 kB Required by:
  • libgusb-0.4.8-3.eln134.x86_64
  • libtracker-sparql-3.7.1-1.eln136.x86_64
(dependency) keyutils-libs 1.6.3-3.eln134 x86_64 54.4 kB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
(dependency) krb5-libs 1.21.2-5.eln134 x86_64 2.3 MB Required by:
  • cups-libs-1:2.4.7-13.eln136.x86_64
  • libcurl-8.7.1-1.eln136.x86_64
  • libsoup3-3.4.4-3.eln134.x86_64
  • libssh-0.10.6-6.eln136.x86_64
  • libtirpc-1.3.4-1.rc3.eln136.x86_64
(dependency) lcms2 2.16-3.eln134 x86_64 420.9 kB Required by:
  • colord-libs-1.4.7-3.eln134.x86_64
(dependency) libX11 1.8.9-1.eln136 x86_64 1.3 MB Required by:
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • cairo-1.18.0-3.eln134.x86_64
  • gjs-1.80.2-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • libXcomposite-0.4.6-3.eln134.x86_64
  • libXcursor-1.2.2-1.eln136.x86_64
  • libXdamage-1.1.6-3.eln134.x86_64
  • libXext-1.3.6-1.eln135.x86_64
  • libXfixes-6.0.1-3.eln134.x86_64
  • libXft-2.3.8-6.eln134.x86_64
  • libXi-1.8.1-5.eln134.x86_64
  • libXinerama-1.1.5-6.eln134.x86_64
  • libXrandr-1.5.4-3.eln134.x86_64
  • libXrender-0.9.11-6.eln134.x86_64
  • libXtst-1.2.4-6.eln134.x86_64
  • libXv-1.0.12-3.eln134.x86_64
  • libXxf86vm-1.1.5-6.eln134.x86_64
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • mesa-libGL-24.0.5-1.eln136.x86_64
  • pango-1.52.2-1.eln136.x86_64
  • xprop-1.2.7-1.eln135.x86_64
(dependency) libX11-common 1.8.9-1.eln136 noarch 1.1 MB Required by:
  • libX11-1.8.9-1.eln136.x86_64
(dependency) libX11-xcb 1.8.9-1.eln136 x86_64 15.0 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • mesa-libEGL-24.0.5-1.eln136.x86_64
  • mesa-libGL-24.0.5-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
(dependency) libXau 1.0.11-6.eln134 x86_64 66.9 kB Required by:
  • libxcb-1.17.0-1.eln136.x86_64
(dependency) libXcomposite 0.4.6-3.eln134 x86_64 44.5 kB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
(dependency) libXcursor 1.2.2-1.eln136 x86_64 49.5 kB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) libXdamage 1.1.6-3.eln134 x86_64 43.7 kB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) libXext 1.3.6-1.eln135 x86_64 94.0 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • libXi-1.8.1-5.eln134.x86_64
  • libXinerama-1.1.5-6.eln134.x86_64
  • libXrandr-1.5.4-3.eln134.x86_64
  • libXtst-1.2.4-6.eln134.x86_64
  • libXv-1.0.12-3.eln134.x86_64
  • libXxf86vm-1.1.5-6.eln134.x86_64
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • mesa-libGL-24.0.5-1.eln136.x86_64
(dependency) libXfixes 6.0.1-3.eln134 x86_64 34.3 kB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • libXcursor-1.2.2-1.eln136.x86_64
  • libXdamage-1.1.6-3.eln134.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • mesa-libGL-24.0.5-1.eln136.x86_64
(dependency) libXft 2.3.8-6.eln134 x86_64 164.5 kB Required by:
  • pango-1.52.2-1.eln136.x86_64
(dependency) libXi 1.8.1-5.eln134 x86_64 80.7 kB Required by:
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • libXtst-1.2.4-6.eln134.x86_64
(dependency) libXinerama 1.1.5-6.eln134 x86_64 19.0 kB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) libXrandr 1.5.4-3.eln134 x86_64 51.9 kB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) libXrender 0.9.11-6.eln134 x86_64 50.1 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • libXcursor-1.2.2-1.eln136.x86_64
  • libXft-2.3.8-6.eln134.x86_64
  • libXrandr-1.5.4-3.eln134.x86_64
  • pango-1.52.2-1.eln136.x86_64
(dependency) libXtst 1.2.4-6.eln134 x86_64 37.6 kB Required by:
  • at-spi2-core-2.52.0-1.eln136.x86_64
(dependency) libXv 1.0.12-3.eln134 x86_64 26.1 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
(dependency) libXxf86vm 1.1.5-6.eln134 x86_64 25.3 kB Required by:
  • mesa-libGL-24.0.5-1.eln136.x86_64
(dependency) libacl 2.3.2-1.eln134 x86_64 40.0 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • gettext-libs-0.22.5-2.eln136.x86_64
  • sed-4.9-1.eln134.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
(dependency) libadwaita 1.5.0-1.eln136 x86_64 2.6 MB Required by:
  • gnome-characters-46.0-1.eln136.x86_64
(dependency) libattr 2.5.2-3.eln134 x86_64 28.5 kB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • gettext-libs-0.22.5-2.eln136.x86_64
  • libacl-2.3.2-1.eln134.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
(dependency) libblkid 2.40-13.eln136 x86_64 262.5 kB Required by:
  • libmount-2.40-13.eln136.x86_64
(dependency) libbrotli 1.1.0-3.eln134 x86_64 837.6 kB Required by:
  • freetype-2.13.2-5.eln135.x86_64
  • libcurl-8.7.1-1.eln136.x86_64
  • libsoup3-3.4.4-3.eln134.x86_64
(dependency) libcap 2.69-3.eln134 x86_64 221.3 kB Required by:
  • bubblewrap-0.9.0-1.eln136.x86_64
  • coreutils-9.5-1.eln136.x86_64
  • gstreamer1-1.24.0-1.eln136.x86_64
  • systemd-libs-255.4-1.eln136.x86_64
(dependency) libcap-ng 0.8.5-1.eln136 x86_64 69.1 kB Required by:
  • audit-libs-4.0.1-1.eln136.x86_64
  • dbus-broker-36-2.eln136.x86_64
(dependency) libcom_err 1.47.0-5.eln135 x86_64 67.2 kB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
  • libtirpc-1.3.4-1.rc3.eln136.x86_64
(dependency) libcurl 8.7.1-1.eln136 x86_64 793.5 kB Required by:
  • appstream-1.0.2-2.eln136.x86_64
(dependency) libdatrie 0.2.13-9.eln134 x86_64 57.9 kB Required by:
  • libthai-0.1.29-8.eln134.x86_64
(dependency) libdrm 2.4.120-3.eln134 x86_64 398.0 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.0-2.eln136.x86_64
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • mesa-libEGL-24.0.5-1.eln136.x86_64
  • mesa-libGL-24.0.5-1.eln136.x86_64
  • mesa-libgbm-24.0.5-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
(dependency) libeconf 0.6.2-1.eln136 x86_64 58.0 kB Required by:
  • pam-libs-1.6.1-1.eln136.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
(dependency) libedit 3.1-50.20230828cvs.eln134 x86_64 239.9 kB Required by:
  • llvm-libs-18.1.2-1.eln136.x86_64
(dependency) libepoxy 1.5.10-6.eln134 x86_64 1.1 MB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) libevent 2.1.12-12.eln135 x86_64 895.6 kB Required by:
  • avahi-libs-0.8-26.eln134.x86_64
  • openldap-2.6.7-1.eln135.x86_64
(dependency) libffi 3.4.6-1.eln136 x86_64 86.4 kB Required by:
  • gjs-1.80.2-1.eln136.x86_64
  • glib2-2.80.0-1.eln136.x86_64
  • gobject-introspection-1.80.1-1.eln136.x86_64
  • libwayland-client-1.22.0-3.eln134.x86_64
  • libwayland-server-1.22.0-3.eln134.x86_64
  • llvm-libs-18.1.2-1.eln136.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) libgcc 14.0.1-0.15.eln136 x86_64 270.7 kB Required by:
  • appstream-1.0.2-2.eln136.x86_64
  • bubblewrap-0.9.0-1.eln136.x86_64
  • colord-libs-1.4.7-3.eln134.x86_64
  • dbus-broker-36-2.eln136.x86_64
  • gettext-0.22.5-2.eln136.x86_64
  • gjs-1.80.2-1.eln136.x86_64
  • glibc-2.39.9000-12.eln136.x86_64
  • gnome-desktop3-44.0-15.eln136.x86_64
  • gnome-desktop4-44.0-15.eln136.x86_64
  • graphite2-1.3.14-15.eln134.x86_64
  • groff-base-1.23.0-6.eln134.x86_64
  • gstreamer1-1.24.0-1.eln136.x86_64
  • gstreamer1-plugins-bad-free-libs-1.24.0-2.eln136.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • libcap-2.69-3.eln134.x86_64
  • libgudev-238-5.eln134.x86_64
  • libgusb-0.4.8-3.eln134.x86_64
  • libicu-74.2-1.eln134.x86_64
  • liblerc-4.0.0-6.eln134.x86_64
  • libstdc++-14.0.1-0.15.eln136.x86_64
  • libtiff-4.6.0-2.eln134.x86_64
  • libxmlb-0.3.18-1.eln136.x86_64
  • llvm-libs-18.1.2-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
  • mozjs115-115.7.0-1.eln135.x86_64
  • paps-0.8.0-8.eln134.x86_64
  • shared-mime-info-2.3-4.eln136.x86_64
  • systemd-libs-255.4-1.eln136.x86_64
(dependency) libglvnd 1:1.7.0-4.eln134 x86_64 530.4 kB Required by:
  • libglvnd-egl-1:1.7.0-4.eln134.x86_64
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
(dependency) libglvnd-egl 1:1.7.0-4.eln134 x86_64 68.8 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • mesa-libEGL-24.0.5-1.eln136.x86_64
(dependency) libglvnd-glx 1:1.7.0-4.eln134 x86_64 597.4 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • mesa-libGL-24.0.5-1.eln136.x86_64
(dependency) libgomp 14.0.1-0.15.eln136 x86_64 523.3 kB Required by:
  • gettext-0.22.5-2.eln136.x86_64
(dependency) libgudev 238-5.eln134 x86_64 87.9 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
(dependency) libgusb 0.4.8-3.eln134 x86_64 165.8 kB Required by:
  • colord-libs-1.4.7-3.eln134.x86_64
(dependency) libicu 74.2-1.eln134 x86_64 35.0 MB Required by:
  • libtracker-sparql-3.7.1-1.eln136.x86_64
  • mozjs115-115.7.0-1.eln135.x86_64
(dependency) libidn2 2.3.7-1.eln134 x86_64 329.1 kB Required by:
  • gnutls-3.8.5-1.eln136.x86_64
  • libcurl-8.7.1-1.eln136.x86_64
  • libpsl-0.21.5-3.eln134.x86_64
(dependency) libjpeg-turbo 3.0.2-1.eln135 x86_64 840.8 kB Required by:
  • gdk-pixbuf2-2.42.11-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • libtiff-4.6.0-2.eln134.x86_64
(dependency) liblerc 4.0.0-6.eln134 x86_64 607.5 kB Required by:
  • libtiff-4.6.0-2.eln134.x86_64
(dependency) libmount 2.40-13.eln136 x86_64 351.8 kB Required by:
  • glib2-2.80.0-1.eln136.x86_64
(dependency) libnghttp2 1.61.0-1.eln136 x86_64 166.1 kB Required by:
  • libcurl-8.7.1-1.eln136.x86_64
  • libsoup3-3.4.4-3.eln134.x86_64
(dependency) libnsl2 2.0.1-1.eln134 x86_64 57.9 kB Required by:
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) libogg 2:1.3.5-8.eln134 x86_64 49.4 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • libtheora-1:1.1.1-36.eln134.x86_64
  • libvorbis-1:1.3.7-10.eln134.x86_64
(dependency) libpciaccess 0.16-12.eln134 x86_64 44.6 kB Required by:
  • libdrm-2.4.120-3.eln134.x86_64
(dependency) libpng 2:1.6.40-3.eln134 x86_64 233.8 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • freetype-2.13.2-5.eln135.x86_64
  • gdk-pixbuf2-2.42.11-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) libpsl 0.21.5-3.eln134 x86_64 80.5 kB Required by:
  • libcurl-8.7.1-1.eln136.x86_64
  • libsoup3-3.4.4-3.eln134.x86_64
(dependency) libseccomp 2.5.3-8.eln134 x86_64 171.2 kB Required by:
  • gnome-desktop3-44.0-15.eln136.x86_64
  • gnome-desktop4-44.0-15.eln136.x86_64
(dependency) libselinux 3.6-4.eln134 x86_64 173.0 kB Required by:
  • bubblewrap-0.9.0-1.eln136.x86_64
  • coreutils-9.5-1.eln136.x86_64
  • dbus-broker-36-2.eln136.x86_64
  • glib2-2.80.0-1.eln136.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • libmount-2.40-13.eln136.x86_64
  • libsemanage-3.6-3.eln134.x86_64
  • sed-4.9-1.eln134.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
(dependency) libsemanage 3.6-3.eln134 x86_64 293.5 kB Required by:
  • shadow-utils-2:4.15.1-2.eln136.x86_64
(dependency) libsepol 3.6-3.eln134 x86_64 809.9 kB Required by:
  • libselinux-3.6-4.eln134.x86_64
  • libsemanage-3.6-3.eln134.x86_64
(dependency) libsoup3 3.4.4-3.eln134 x86_64 1.1 MB Required by:
  • libtracker-sparql-3.7.1-1.eln136.x86_64
(dependency) libssh 0.10.6-6.eln136 x86_64 513.4 kB Required by:
  • libcurl-8.7.1-1.eln136.x86_64
(dependency) libssh-config 0.10.6-6.eln136 noarch 277.0 B Required by:
  • libssh-0.10.6-6.eln136.x86_64
(dependency) libstdc++ 14.0.1-0.15.eln136 x86_64 2.8 MB Required by:
  • gettext-libs-0.22.5-2.eln136.x86_64
  • gjs-1.80.2-1.eln136.x86_64
  • graphite2-1.3.14-15.eln134.x86_64
  • groff-base-1.23.0-6.eln134.x86_64
  • gstreamer1-plugins-bad-free-libs-1.24.0-2.eln136.x86_64
  • libicu-74.2-1.eln134.x86_64
  • liblerc-4.0.0-6.eln134.x86_64
  • libtiff-4.6.0-2.eln134.x86_64
  • llvm-libs-18.1.2-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
  • mozjs115-115.7.0-1.eln135.x86_64
  • paps-0.8.0-8.eln134.x86_64
  • shared-mime-info-2.3-4.eln136.x86_64
(dependency) libstemmer 2.2.0-10.eln136 x86_64 599.9 kB Required by:
  • appstream-1.0.2-2.eln136.x86_64
  • libtracker-sparql-3.7.1-1.eln136.x86_64
(dependency) libtasn1 4.19.0-6.eln134 x86_64 175.7 kB Required by:
  • gnutls-3.8.5-1.eln136.x86_64
  • p11-kit-0.25.3-4.eln134.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) libthai 0.1.29-8.eln134 x86_64 783.5 kB Required by:
  • pango-1.52.2-1.eln136.x86_64
(dependency) libtheora 1:1.1.1-36.eln134 x86_64 477.6 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
(dependency) libtiff 4.6.0-2.eln134 x86_64 1.1 MB Required by:
  • gdk-pixbuf2-modules-2.42.11-1.eln136.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) libtirpc 1.3.4-1.rc3.eln136 x86_64 202.8 kB Required by:
  • libnsl2-2.0.1-1.eln134.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) libtool-ltdl 2.4.7-10.eln134 x86_64 70.2 kB Required by:
  • openldap-2.6.7-1.eln135.x86_64
(dependency) libtracker-sparql 3.7.1-1.eln136 x86_64 1.0 MB Required by:
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) libunistring 1.1-7.eln136 x86_64 1.7 MB Required by:
  • gettext-0.22.5-2.eln136.x86_64
  • gettext-libs-0.22.5-2.eln136.x86_64
  • gnutls-3.8.5-1.eln136.x86_64
  • libidn2-2.3.7-1.eln134.x86_64
  • libpsl-0.21.5-3.eln134.x86_64
(dependency) libusb1 1.0.27-1.eln136 x86_64 162.3 kB Required by:
  • libgusb-0.4.8-3.eln134.x86_64
(dependency) libuuid 2.40-13.eln136 x86_64 37.4 kB Required by:
  • libblkid-2.40-13.eln136.x86_64
  • libmount-2.40-13.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) libva 2.21.0-3.eln136 x86_64 313.3 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.0-2.eln136.x86_64
(dependency) libverto 0.3.2-8.eln134 x86_64 29.5 kB Required by:
  • krb5-libs-1.21.2-5.eln134.x86_64
(dependency) libvisual 1:0.4.1-4.eln134 x86_64 447.3 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
(dependency) libvorbis 1:1.3.7-10.eln134 x86_64 829.6 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
(dependency) libwayland-client 1.22.0-3.eln134 x86_64 58.1 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.0-2.eln136.x86_64
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • libwayland-cursor-1.22.0-3.eln134.x86_64
  • mesa-libEGL-24.0.5-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
(dependency) libwayland-cursor 1.22.0-3.eln134 x86_64 37.0 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) libwayland-egl 1.22.0-3.eln134 x86_64 16.5 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) libwayland-server 1.22.0-3.eln134 x86_64 78.6 kB Required by:
  • mesa-libEGL-24.0.5-1.eln136.x86_64
  • mesa-libgbm-24.0.5-1.eln136.x86_64
(dependency) libwebp 1.4.0-1.eln136 x86_64 790.6 kB Required by:
  • libtiff-4.6.0-2.eln134.x86_64
(dependency) libxcb 1.17.0-1.eln136 x86_64 1.1 MB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • libX11-1.8.9-1.eln136.x86_64
  • libva-2.21.0-3.eln136.x86_64
  • mesa-libEGL-24.0.5-1.eln136.x86_64
  • mesa-libGL-24.0.5-1.eln136.x86_64
  • mesa-libgbm-24.0.5-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
(dependency) libxcrypt 4.4.36-5.eln134 x86_64 266.5 kB Required by:
  • cyrus-sasl-lib-2.1.28-19.eln134.x86_64
  • perl-libs-4:5.38.2-507.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
(dependency) libxkbcommon 1.7.0-1.eln136 x86_64 336.4 kB Required by:
  • gnome-desktop3-44.0-15.eln136.x86_64
  • gnome-desktop4-44.0-15.eln136.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
(dependency) libxml2 2.12.6-1.eln136 x86_64 1.7 MB Required by:
  • appstream-1.0.2-2.eln136.x86_64
  • fontconfig-2.15.0-4.eln135.x86_64
  • gettext-0.22.5-2.eln136.x86_64
  • gettext-libs-0.22.5-2.eln136.x86_64
  • libtracker-sparql-3.7.1-1.eln136.x86_64
  • libxkbcommon-1.7.0-1.eln136.x86_64
  • shared-mime-info-2.3-4.eln136.x86_64
  • xml-common-0.6.3-63.eln134.noarch
(dependency) libxmlb 0.3.18-1.eln136 x86_64 288.5 kB Required by:
  • appstream-1.0.2-2.eln136.x86_64
(dependency) libxshmfence 1.3.2-3.eln134 x86_64 15.4 kB Required by:
  • mesa-libEGL-24.0.5-1.eln136.x86_64
  • mesa-libGL-24.0.5-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
(dependency) libyaml 0.2.5-14.eln134 x86_64 134.4 kB Required by:
  • appstream-1.0.2-2.eln136.x86_64
(dependency) libzstd 1.5.6-1.eln136 x86_64 743.7 kB Required by:
  • appstream-1.0.2-2.eln136.x86_64
  • elfutils-libelf-0.191-5.eln136.x86_64
  • libtiff-4.6.0-2.eln134.x86_64
  • libxmlb-0.3.18-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
  • systemd-libs-255.4-1.eln136.x86_64
(dependency) llvm-libs 18.1.2-1.eln136 x86_64 99.8 MB Required by:
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
(dependency) lz4-libs 1.9.4-6.eln134 x86_64 133.4 kB Required by:
  • systemd-libs-255.4-1.eln136.x86_64
(dependency) mesa-filesystem 24.0.5-1.eln136 x86_64 3.6 kB Required by:
  • libva-2.21.0-3.eln136.x86_64
(dependency) mesa-libEGL 24.0.5-1.eln136 x86_64 283.7 kB Required by:
  • libglvnd-egl-1:1.7.0-4.eln134.x86_64
(dependency) mesa-libGL 24.0.5-1.eln136 x86_64 457.7 kB Required by:
  • libglvnd-glx-1:1.7.0-4.eln134.x86_64
(dependency) mesa-libgbm 24.0.5-1.eln136 x86_64 65.3 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • mesa-libEGL-24.0.5-1.eln136.x86_64
(dependency) mesa-libglapi 24.0.5-1.eln136 x86_64 168.5 kB Required by:
  • mesa-libEGL-24.0.5-1.eln136.x86_64
  • mesa-libGL-24.0.5-1.eln136.x86_64
(dependency) mesa-vulkan-drivers 24.0.5-1.eln136 x86_64 75.2 MB Required by:
  • vulkan-loader-1.3.280.0-1.eln136.x86_64
(dependency) mozjs115 115.7.0-1.eln135 x86_64 13.1 MB Required by:
  • gjs-1.80.2-1.eln136.x86_64
(dependency) mpdecimal 2.5.1-9.eln134 x86_64 196.9 kB Required by:
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) mpfr 4.2.1-3.eln134 x86_64 828.1 kB Required by:
  • gawk-5.3.0-3.eln134.x86_64
(dependency) ncurses 6.4-12.20240127.eln134 x86_64 621.1 kB Required by:
  • perl-Term-Cap-1.18-503.eln134.noarch
(dependency) ncurses-base 6.4-12.20240127.eln134 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.eln134.x86_64
(dependency) ncurses-libs 6.4-12.20240127.eln134 x86_64 963.3 kB Required by:
  • bash-5.2.26-3.eln135.x86_64
  • libedit-3.1-50.20230828cvs.eln134.x86_64
  • llvm-libs-18.1.2-1.eln136.x86_64
  • ncurses-6.4-12.20240127.eln134.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • readline-8.2-8.eln134.x86_64
(dependency) nettle 3.9.1-6.eln134 x86_64 790.1 kB Required by:
  • gnutls-3.8.5-1.eln136.x86_64
(dependency) openldap 2.6.7-1.eln135 x86_64 639.1 kB Required by:
  • libcurl-8.7.1-1.eln136.x86_64
(dependency) openssl-libs 1:3.2.1-6.eln136 x86_64 7.8 MB Required by:
  • coreutils-9.5-1.eln136.x86_64
  • krb5-libs-1.21.2-5.eln134.x86_64
  • libcurl-8.7.1-1.eln136.x86_64
  • libevent-2.1.12-12.eln135.x86_64
  • libssh-0.10.6-6.eln136.x86_64
  • openldap-2.6.7-1.eln135.x86_64
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) opus 1.5.1-1.eln136 x86_64 399.6 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
(dependency) orc 0.4.38-2.eln136 x86_64 767.8 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
(dependency) p11-kit 0.25.3-4.eln134 x86_64 2.2 MB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.x86_64
  • p11-kit-trust-0.25.3-4.eln134.x86_64
(dependency) p11-kit-trust 0.25.3-4.eln134 x86_64 395.4 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • gnutls-3.8.5-1.eln136.x86_64
(dependency) pam-libs 1.6.1-1.eln136 x86_64 135.0 kB Required by:
  • libcap-2.69-3.eln134.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
(dependency) pango 1.52.2-1.eln136 x86_64 995.8 kB Required by:
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • gtk3-3.24.41-1.eln134.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • libadwaita-1.5.0-1.eln136.x86_64
  • paps-0.8.0-8.eln134.x86_64
(required) paps 0.8.0-8.eln134 x86_64 254.4 kB
(dependency) pcre2 10.43-1.eln136 x86_64 653.5 kB Required by:
  • glib2-2.80.0-1.eln136.x86_64
  • grep-3.11-7.eln134.x86_64
  • libselinux-3.6-4.eln134.x86_64
(dependency) pcre2-syntax 10.43-1.eln136 noarch 249.0 kB Required by:
  • pcre2-10.43-1.eln136.x86_64
(dependency) perl-AutoLoader 5.74-507.eln136 noarch 20.5 kB Required by:
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
(dependency) perl-B 1.88-507.eln136 x86_64 492.4 kB Required by:
  • perl-Data-Dumper-2.188-503.eln134.x86_64
(dependency) perl-Carp 1.54-502.eln134 noarch 46.5 kB Required by:
  • perl-AutoLoader-5.74-507.eln136.noarch
  • perl-B-1.88-507.eln136.x86_64
  • perl-Class-Struct-0.68-507.eln136.noarch
  • perl-Data-Dumper-2.188-503.eln134.x86_64
  • perl-Digest-1.20-502.eln134.noarch
  • perl-DynaLoader-1.54-507.eln136.x86_64
  • perl-Encode-4:3.21-505.eln136.x86_64
  • perl-Errno-1.37-507.eln136.x86_64
  • perl-Exporter-5.78-3.eln134.noarch
  • perl-File-Basename-2.86-507.eln136.noarch
  • perl-File-Compare-1.100.700-507.eln136.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.x86_64
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-POSIX-2.13-507.eln136.x86_64
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.x86_64
  • perl-SelectSaver-1.02-507.eln136.noarch
  • perl-Socket-4:2.038-1.eln136.x86_64
  • perl-Storable-1:3.32-502.eln134.x86_64
  • perl-Term-Cap-1.18-503.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-Unicode-Normalize-1.32-502.eln134.x86_64
  • perl-base-2.27-507.eln136.noarch
  • perl-constant-1.33-503.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libs-4:5.38.2-507.eln136.x86_64
  • perl-locale-1.10-507.eln136.noarch
  • perl-overloading-0.02-507.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-vars-1.05-507.eln136.noarch
(dependency) perl-Class-Struct 0.68-507.eln136 noarch 25.4 kB Required by:
  • perl-File-stat-1.13-507.eln136.noarch
(dependency) perl-Data-Dumper 2.188-503.eln134 x86_64 111.7 kB Required by:
  • perl-B-1.88-507.eln136.x86_64
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-Digest 1.20-502.eln134 noarch 35.2 kB Required by:
  • perl-Digest-MD5-2.59-3.eln134.x86_64
(dependency) perl-Digest-MD5 2.59-3.eln134 x86_64 59.7 kB Required by:
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-DynaLoader 1.54-507.eln136 x86_64 32.1 kB Required by:
  • perl-libs-4:5.38.2-507.eln136.x86_64
(dependency) perl-Encode 4:3.21-505.eln136 x86_64 4.7 MB Required by:
  • convmv-2.05-15.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-libs-4:5.38.2-507.eln136.x86_64
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Errno 1.37-507.eln136 x86_64 8.4 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.x86_64
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Exporter 5.78-3.eln134 noarch 54.2 kB Required by:
  • perl-B-1.88-507.eln136.x86_64
  • perl-Carp-1.54-502.eln134.noarch
  • perl-Class-Struct-0.68-507.eln136.noarch
  • perl-Data-Dumper-2.188-503.eln134.x86_64
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Digest-MD5-2.59-3.eln134.x86_64
  • perl-Encode-4:3.21-505.eln136.x86_64
  • perl-Errno-1.37-507.eln136.x86_64
  • perl-Fcntl-1.15-507.eln136.x86_64
  • perl-File-Basename-2.86-507.eln136.noarch
  • perl-File-Compare-1.100.700-507.eln136.noarch
  • perl-File-Find-1.43-507.eln136.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-FileHandle-2.05-507.eln136.noarch
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-Getopt-Std-1.13-507.eln136.noarch
  • perl-IO-1.52-507.eln136.x86_64
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-MIME-Base64-3.16-503.eln134.x86_64
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-POSIX-2.13-507.eln136.x86_64
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.x86_64
  • perl-Socket-4:2.038-1.eln136.x86_64
  • perl-Storable-1:3.32-502.eln134.x86_64
  • perl-Symbol-1.09-507.eln136.noarch
  • perl-Term-ANSIColor-5.01-504.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Text-Tabs+Wrap-2024.001-1.eln136.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-Unicode-Normalize-1.32-502.eln134.x86_64
  • perl-libnet-3.15-503.eln134.noarch
  • perl-libs-4:5.38.2-507.eln136.x86_64
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Fcntl 1.15-507.eln136 x86_64 24.6 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.x86_64
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-POSIX-2.13-507.eln136.x86_64
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Storable-1:3.32-502.eln134.x86_64
  • perl-libnet-3.15-503.eln134.noarch
Recommended by:
  • perl-FileHandle-2.05-507.eln136.noarch
(dependency) perl-File-Basename 2.86-507.eln136 noarch 14.0 kB Required by:
  • convmv-2.05-15.eln134.noarch
  • perl-Encode-4:3.21-505.eln136.x86_64
  • perl-File-Find-1.43-507.eln136.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-File-Compare 1.100.700-507.eln136 noarch 5.5 kB Required by:
  • convmv-2.05-15.eln134.noarch
(dependency) perl-File-Find 1.43-507.eln136 noarch 41.9 kB Required by:
  • convmv-2.05-15.eln134.noarch
(dependency) perl-File-Path 2.18-503.eln134 noarch 63.5 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
(dependency) perl-File-Temp 1:0.231.100-503.eln134 noarch 162.3 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-File-stat 1.13-507.eln136 noarch 12.7 kB Required by:
  • perl-IO-1.52-507.eln136.x86_64
(dependency) perl-FileHandle 2.05-507.eln136 noarch 9.3 kB Required by:
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Getopt-Long 1:2.57-3.eln134 noarch 144.1 kB Required by:
  • convmv-2.05-15.eln134.noarch
  • perl-Encode-4:3.21-505.eln136.x86_64
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Getopt-Std 1.13-507.eln136 noarch 11.1 kB Required by:
  • perl-Encode-4:3.21-505.eln136.x86_64
(dependency) perl-HTTP-Tiny 0.088-5.eln134 noarch 152.1 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-IO 1.52-507.eln136 x86_64 151.0 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-FileHandle-2.05-507.eln136.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Storable-1:3.32-502.eln134.x86_64
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-IO-Socket-IP 0.42-2.eln134 noarch 98.6 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
Recommended by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-IO-Socket-SSL 2.085-1.eln134 noarch 685.0 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-IPC-Open3 1.22-507.eln136 noarch 22.5 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-MIME-Base64 3.16-503.eln134 x86_64 46.1 kB Required by:
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Encode-4:3.21-505.eln136.x86_64
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-Mozilla-CA 20240313-1.eln136 noarch 9.5 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
(dependency) perl-Net-SSLeay 1.94-3.eln134 x86_64 1.3 MB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
(dependency) perl-POSIX 2.13-507.eln136 x86_64 229.0 kB Required by:
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-libnet-3.15-503.eln134.noarch
  • perl-locale-1.10-507.eln136.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-PathTools 3.89-502.eln134 x86_64 179.6 kB Required by:
  • convmv-2.05-15.eln134.noarch
  • perl-File-Find-1.43-507.eln136.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-IO-1.52-507.eln136.x86_64
  • perl-Mozilla-CA-20240313-1.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-libs-4:5.38.2-507.eln136.x86_64
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Pod-Escapes 1:1.07-503.eln134 noarch 24.9 kB Required by:
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
(dependency) perl-Pod-Perldoc 3.28.01-503.eln134 noarch 163.1 kB Required by:
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
(dependency) perl-Pod-Simple 1:3.45-6.eln134 noarch 559.8 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Pod-Usage 4:2.03-503.eln135 noarch 84.7 kB Required by:
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Scalar-List-Utils 5:1.63-503.eln135 x86_64 145.5 kB Required by:
  • perl-Data-Dumper-2.188-503.eln134.x86_64
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-URI-5.28-1.eln136.noarch
  • perl-overload-1.37-507.eln136.noarch
Recommended by:
  • perl-File-Find-1.43-507.eln136.noarch
(dependency) perl-SelectSaver 1.02-507.eln136 noarch 2.2 kB Required by:
  • perl-IO-1.52-507.eln136.x86_64
(dependency) perl-Socket 4:2.038-1.eln136 x86_64 124.0 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.x86_64
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Storable 1:3.32-502.eln134 x86_64 232.4 kB Required by:
  • perl-Encode-4:3.21-505.eln136.x86_64
(dependency) perl-Symbol 1.09-507.eln136 noarch 6.8 kB Required by:
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-IO-1.52-507.eln136.x86_64
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-SelectSaver-1.02-507.eln136.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-Term-ANSIColor 5.01-504.eln134 noarch 97.5 kB Required by:
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Term-Cap 1.18-503.eln134 noarch 29.3 kB Required by:
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-Text-ParseWords 3.31-502.eln134 noarch 13.5 kB Required by:
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
(dependency) perl-Text-Tabs+Wrap 2024.001-1.eln136 noarch 22.5 kB Required by:
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
(dependency) perl-Time-Local 2:1.350-5.eln134 noarch 68.9 kB Required by:
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-URI 5.28-1.eln136 noarch 240.2 kB Required by:
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
(dependency) perl-Unicode-Normalize 1.32-502.eln134 x86_64 465.2 kB Required by:
  • convmv-2.05-15.eln134.noarch
(dependency) perl-base 2.27-507.eln136 noarch 12.5 kB Required by:
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-constant 1.33-503.eln134 noarch 26.2 kB Required by:
  • perl-Data-Dumper-2.188-503.eln134.x86_64
  • perl-Encode-4:3.21-505.eln136.x86_64
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-libnet-3.15-503.eln134.noarch
(dependency) perl-if 0.61.000-507.eln136 noarch 5.8 kB Required by:
  • perl-B-1.88-507.eln136.x86_64
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
(dependency) perl-interpreter 4:5.38.2-507.eln136 x86_64 119.7 kB Required by:
  • convmv-2.05-15.eln134.noarch
  • perl-Encode-4:3.21-505.eln136.x86_64
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
(dependency) perl-libnet 3.15-503.eln134 noarch 289.0 kB Required by:
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-libs 4:5.38.2-507.eln136 x86_64 9.8 MB Required by:
  • convmv-2.05-15.eln134.noarch
  • perl-AutoLoader-5.74-507.eln136.noarch
  • perl-B-1.88-507.eln136.x86_64
  • perl-Carp-1.54-502.eln134.noarch
  • perl-Class-Struct-0.68-507.eln136.noarch
  • perl-Data-Dumper-2.188-503.eln134.x86_64
  • perl-Digest-1.20-502.eln134.noarch
  • perl-Digest-MD5-2.59-3.eln134.x86_64
  • perl-DynaLoader-1.54-507.eln136.x86_64
  • perl-Encode-4:3.21-505.eln136.x86_64
  • perl-Errno-1.37-507.eln136.x86_64
  • perl-Exporter-5.78-3.eln134.noarch
  • perl-Fcntl-1.15-507.eln136.x86_64
  • perl-File-Basename-2.86-507.eln136.noarch
  • perl-File-Compare-1.100.700-507.eln136.noarch
  • perl-File-Find-1.43-507.eln136.noarch
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-FileHandle-2.05-507.eln136.noarch
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-Getopt-Std-1.13-507.eln136.noarch
  • perl-HTTP-Tiny-0.088-5.eln134.noarch
  • perl-IO-1.52-507.eln136.x86_64
  • perl-IO-Socket-IP-0.42-2.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-IPC-Open3-1.22-507.eln136.noarch
  • perl-MIME-Base64-3.16-503.eln134.x86_64
  • perl-Mozilla-CA-20240313-1.eln136.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-POSIX-2.13-507.eln136.x86_64
  • perl-PathTools-3.89-502.eln134.x86_64
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
  • perl-Scalar-List-Utils-5:1.63-503.eln135.x86_64
  • perl-SelectSaver-1.02-507.eln136.noarch
  • perl-Socket-4:2.038-1.eln136.x86_64
  • perl-Storable-1:3.32-502.eln134.x86_64
  • perl-Symbol-1.09-507.eln136.noarch
  • perl-Term-ANSIColor-5.01-504.eln134.noarch
  • perl-Term-Cap-1.18-503.eln134.noarch
  • perl-Text-ParseWords-3.31-502.eln134.noarch
  • perl-Text-Tabs+Wrap-2024.001-1.eln136.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
  • perl-Unicode-Normalize-1.32-502.eln134.x86_64
  • perl-base-2.27-507.eln136.noarch
  • perl-constant-1.33-503.eln134.noarch
  • perl-if-0.61.000-507.eln136.noarch
  • perl-interpreter-4:5.38.2-507.eln136.x86_64
  • perl-libnet-3.15-503.eln134.noarch
  • perl-locale-1.10-507.eln136.noarch
  • perl-mro-1.28-507.eln136.x86_64
  • perl-overload-1.37-507.eln136.noarch
  • perl-overloading-0.02-507.eln136.noarch
  • perl-parent-1:0.241-502.eln134.noarch
  • perl-podlators-1:5.01-502.eln134.noarch
  • perl-vars-1.05-507.eln136.noarch
Recommended by:
  • perl-PathTools-3.89-502.eln134.x86_64
(dependency) perl-locale 1.10-507.eln136 noarch 6.2 kB Required by:
  • perl-POSIX-2.13-507.eln136.x86_64
(dependency) perl-mro 1.28-507.eln136 x86_64 41.6 kB Required by:
  • perl-overload-1.37-507.eln136.noarch
(dependency) perl-overload 1.37-507.eln136 noarch 71.5 kB Required by:
  • perl-Encode-4:3.21-505.eln136.x86_64
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-File-stat-1.13-507.eln136.noarch
  • perl-Getopt-Long-1:2.57-3.eln134.noarch
  • perl-Pod-Simple-1:3.45-6.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-overloading 0.02-507.eln136 noarch 4.8 kB Required by:
  • perl-B-1.88-507.eln136.x86_64
  • perl-overload-1.37-507.eln136.noarch
(dependency) perl-parent 1:0.241-502.eln134 noarch 9.7 kB Required by:
  • perl-Encode-4:3.21-505.eln136.x86_64
  • perl-File-Temp-1:0.231.100-503.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Time-Local-2:1.350-5.eln134.noarch
  • perl-URI-5.28-1.eln136.noarch
(dependency) perl-podlators 1:5.01-502.eln134 noarch 308.1 kB Required by:
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Pod-Usage-4:2.03-503.eln135.noarch
(dependency) perl-vars 1.05-507.eln136 noarch 3.9 kB Required by:
  • perl-DynaLoader-1.54-507.eln136.x86_64
  • perl-Encode-4:3.21-505.eln136.x86_64
  • perl-File-Path-2.18-503.eln134.noarch
  • perl-IO-Socket-SSL-2.085-1.eln134.noarch
  • perl-Net-SSLeay-1.94-3.eln134.x86_64
  • perl-Pod-Escapes-1:1.07-503.eln134.noarch
  • perl-Pod-Perldoc-3.28.01-503.eln134.noarch
  • perl-Term-Cap-1.18-503.eln134.noarch
(dependency) pixman 0.43.4-1.eln136 x86_64 666.2 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
(dependency) publicsuffix-list-dafsa 20240107-3.eln134 noarch 67.5 kB Required by:
  • libpsl-0.21.5-3.eln134.x86_64
(dependency) python-pip-wheel 24.0-2.eln136 noarch 1.5 MB Required by:
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) python3 3.12.3-2.eln136 x86_64 31.5 kB Required by:
  • gstreamer1-1.24.0-1.eln136.x86_64
  • paps-0.8.0-8.eln134.x86_64
Recommended by:
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) python3-libs 3.12.3-2.eln136 x86_64 40.9 MB Required by:
  • python3-3.12.3-2.eln136.x86_64
(dependency) readline 8.2-8.eln134 x86_64 485.2 kB Required by:
  • gawk-5.3.0-3.eln134.x86_64
  • gjs-1.80.2-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) sed 4.9-1.eln134 x86_64 861.5 kB Required by:
  • ca-certificates-2023.2.62_v7.0.401-6.eln134.noarch
  • krb5-libs-1.21.2-5.eln134.x86_64
(env) setup 2.14.5-2.eln134 noarch 720.4 kB Required by:
  • basesystem-11-20.eln134.noarch
  • filesystem-3.18-9.eln136.x86_64
  • shadow-utils-2:4.15.1-2.eln136.x86_64
Recommended by:
  • filesystem-3.18-9.eln136.x86_64
(dependency) shadow-utils 2:4.15.1-2.eln136 x86_64 4.1 MB Required by:
  • dbus-broker-36-2.eln136.x86_64
(dependency) shared-mime-info 2.3-4.eln136 x86_64 5.2 MB Required by:
  • gdk-pixbuf2-2.42.11-1.eln136.x86_64
  • gnome-desktop3-44.0-15.eln136.x86_64
  • libxmlb-0.3.18-1.eln136.x86_64
(dependency) sqlite-libs 3.45.2-1.eln136 x86_64 1.4 MB Required by:
  • libsoup3-3.4.4-3.eln134.x86_64
  • libtracker-sparql-3.7.1-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
(dependency) systemd-libs 255.4-1.eln136 x86_64 1.9 MB Required by:
  • appstream-1.0.2-2.eln136.x86_64
  • at-spi2-core-2.52.0-1.eln136.x86_64
  • colord-libs-1.4.7-3.eln134.x86_64
  • dbus-broker-36-2.eln136.x86_64
  • dbus-libs-1:1.14.10-3.eln134.x86_64
  • gnome-desktop3-44.0-15.eln136.x86_64
  • gnome-desktop4-44.0-15.eln136.x86_64
  • libgudev-238-5.eln134.x86_64
  • libusb1-1.0.27-1.eln136.x86_64
(dependency) tzdata 2024a-5.eln136 noarch 1.6 MB Required by:
  • python3-libs-3.12.3-2.eln136.x86_64
Recommended by:
  • glibc-common-2.39.9000-12.eln136.x86_64
  • libstdc++-14.0.1-0.15.eln136.x86_64
(dependency) vulkan-loader 1.3.280.0-1.eln136 x86_64 508.4 kB Required by:
  • gstreamer1-plugins-bad-free-libs-1.24.0-2.eln136.x86_64
  • gtk4-4.14.3-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
(dependency) xkeyboard-config 2.41-1.eln135 noarch 6.6 MB Required by:
  • libxkbcommon-1.7.0-1.eln136.x86_64
(dependency) xml-common 0.6.3-63.eln134 noarch 78.4 kB Required by:
  • fontconfig-2.15.0-4.eln135.x86_64
  • iso-codes-4.16.0-3.eln134.noarch
(dependency) xprop 1.2.7-1.eln135 x86_64 54.8 kB Required by:
  • at-spi2-core-2.52.0-1.eln136.x86_64
(dependency) xz-libs 1:5.4.6-3.eln136 x86_64 209.8 kB Required by:
  • libxml2-2.12.6-1.eln136.x86_64
  • libxmlb-0.3.18-1.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • systemd-libs-255.4-1.eln136.x86_64
(dependency) zlib-ng-compat 2.1.6-2.eln134 x86_64 130.0 kB Required by:
  • cairo-1.18.0-3.eln134.x86_64
  • cups-libs-1:2.4.7-13.eln136.x86_64
  • elfutils-libelf-0.191-5.eln136.x86_64
  • freetype-2.13.2-5.eln135.x86_64
  • glib2-2.80.0-1.eln136.x86_64
  • gstreamer1-plugins-base-1.24.0-1.eln136.x86_64
  • libcurl-8.7.1-1.eln136.x86_64
  • libpng-2:1.6.40-3.eln134.x86_64
  • libsoup3-3.4.4-3.eln134.x86_64
  • libssh-0.10.6-6.eln136.x86_64
  • libtiff-4.6.0-2.eln134.x86_64
  • libxml2-2.12.6-1.eln136.x86_64
  • llvm-libs-18.1.2-1.eln136.x86_64
  • mesa-vulkan-drivers-24.0.5-1.eln136.x86_64
  • mozjs115-115.7.0-1.eln135.x86_64
  • openssl-libs-1:3.2.1-6.eln136.x86_64
  • python3-libs-3.12.3-2.eln136.x86_64
  • sqlite-libs-3.45.2-1.eln136.x86_64
Page refreshed at 20 April 2024 22:11 UTC.